.wp-block-meta-product-features .products {
  background-color: hsla(from var(--wp--preset--color--primary) h s l/0.08);
  border-radius: 16px;
  padding: 24px;
  text-align: center;
  height: 100%;
  display: flex;
  flex-direction: column;
}
.wp-block-meta-product-features .products h2 {
  letter-spacing: 0.05em;
  text-transform: uppercase;
  font-size: 0.8125rem;
  color: var(--wp--preset--color--primary-alt);
  margin-bottom: 24px;
  flex-shrink: 0;
}
.wp-block-meta-product-features .products .wrapper {
  display: flex;
  flex-wrap: wrap;
  gap: 24px;
  container-type: inline-size;
  height: 100%;
}
.wp-block-meta-product-features .products .product {
  background-color: var(--wp--custom--color--background);
  border-radius: 16px;
  padding: 32px;
  width: 100%;
  transition: box-shadow 0.2s ease;
  box-shadow: 0 0 0 2px transparent;
  position: relative;
}
@container (width > 420px) {
  .wp-block-meta-product-features .products .product {
    width: calc(50% - 12px);
  }
}
.wp-block-meta-product-features .products .product:hover {
  box-shadow: 0 0 0 2px var(--wp--preset--color--secondary);
}
.wp-block-meta-product-features .products .product figure {
  width: 100px;
  height: 100px;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0 auto 16px auto;
}
.wp-block-meta-product-features .products .product figure img {
  object-fit: contain;
}
.wp-block-meta-product-features .products .product h3 {
  font-family: var(--wp--preset--font-family--accent, var(--wp--preset--font-family--primary));
  letter-spacing: 0;
  color: var(--wp--custom--color--heading);
  margin-bottom: 8px;
  font-weight: 400;
}
.wp-block-meta-product-features .products .product h3 a {
  color: currentColor;
  text-decoration: none;
}
.wp-block-meta-product-features .products .product h3 a::before {
  content: "";
  position: absolute;
  inset: 0;
}
.wp-block-meta-product-features .products .product p {
  line-height: 1.4;
  font-size: 0.9375rem;
}
.wp-block-meta-product-features.acf-block-preview * {
  pointer-events: none;
}
